/* Template C */

html
{
    box-sizing: border-box;
}

*
{
    box-sizing: inherit;
}

/* Body */
.page_body
{
    margin:0;
    width: 100%;
    height: 100vh;
}
.page_body.fbcms_editmode
{
    width: auto;
}
/* END Body */

/* wrapper */
.fbcms_wrapper,
.fbcms_ppz_widget_liner {
	margin: 0 auto;
	padding: 0;
    position: relative;
    width: 100%;
    max-width: 975px;
}
@media only screen and (max-width: 767px)
{
    .page_body.navslideropen .fbcms_wrapper {
        position: static;
    }
    .page_body.navslideropen #fbcms_ppz_widget
    {
        display: none;
    }
}
@media only screen and (min-width: 768px)
{
    .fbcms_wrapper
    {
		overflow: hidden;
    }
}
@media only screen and (min-width: 975px)
{
    .fbcms_wrapper
    {
        -webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.65);
        -moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.65);
        box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.65);
    }
}

/* header */
.fbcms_header {
	width:100%;
}
.fbcms_header .holder {
	width:100%;
	overflow:hidden;
	height:150px;
}
.logo_holder
{
    font-size: 0;
    line-height: 0;
}
.site_logo,
.site_logo_text
{
    display: inline-block;
    position: relative;
    z-index: 5;
    vertical-align: top;
}
.site_logo
{
    max-height: 150px;
}

.site_logo_text
{
    max-height: 112px;
}
@media print, screen and (max-width: 767px)
{
    .site_logo,
    .site_logo_text
    {
        top: 10px;
    }

    .logo_holder img
    {
        max-width: 100%;
    }
}
@media only screen and (min-width: 768px)
{
    .fbcms_header {
        position:relative;
        z-index: 990;
    }
    .fbcms_header .holder {
        height:150px;
    }
    .logo_holder
    {
        max-height: 150px;
    }
}

/* logo */
#logo {
	float:left;
	width:449px;
	height:132px;
	position:relative;
    left: 10px;
}
/* Header Script */
.fbcms_content.site_script_head
{
    position: absolute;
    right: 215px;
    top: 9px;
	z-index: 5;
}
@media only screen and (max-width: 767px)
{
    .fbcms_content.site_script_head
    {
        right: 45px;
        top: 0;
    }
}
@media print
{
    .fbcms_content.site_script_head
    {
        display: none;
    }
}
/* search-form */
.search-form {
	position: absolute;
    top: 15px;
    right: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E5E5;
    border-radius: 2px;
    z-index: 6;
}
.search-form input,
.search-form button
{
	vertical-align: middle;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	color:#4E4E4E;
}
.search-form .search-input {
	float:left;
	border:none;
	margin:0;
	padding: 4px 9px 3px;
	width:161px;
	height: 21px;
	line-height:14px;
	background-color:#E5E5E5;
}
.search-form .submit {
	float:left;
	width:26px;
	height:21px;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
    cursor:pointer;
    background-color: #E5E5E5;
    background-image: url(../img/ico-search.png);
    background-repeat: no-repeat;
    background-position: 4px 3px;
}
.search-form legend,
.search-form label {
    display: none;
}
@media only screen and (max-width: 767px)
{
    .search-form {
        top: 7px;
        right: 10px;
    }
    .search-form .search-input
    {
        padding: 0;
        width: 0;
        
        -webkit-transition: all .2s linear;
        transition: all .2s linear;
    }
    .search-form.opened .search-input 
    {
        padding-left: 4px;
        width: 161px;
    }
}

/* nav slider */
@media only screen and (max-width: 767px) {
    .slider-opener.secondary-opener
    {
        top: 112px;
        right: 10px;
        position: absolute;
        display: block;
    }

    .slider-opener.secondary-opener::before, 
    .slider-opener.secondary-opener::after, 
    .slider-opener.secondary-opener span {
        background-color: #000000;
    }
    
    .slider-opener.secondary-opener:hover::before, 
    .slider-opener.secondary-opener:hover::after, 
    .slider-opener.secondary-opener:hover span {
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }
}

/* Simple Nav - Head, Foot */
@media only screen and (max-width: 767px)
{   
    .menu_head .menu_title,
    .menu_quicklinks .menu_title
    {
        font-weight: bold;
        background-color: #333333;
    }
    .nav_slider .menu_quicklinks .menu_title
    {
        display: none;
    }
    .menu_school .menu_title
    {
        font-weight: bold;
    }
}
@media only screen and (min-width: 768px)
{
	.menusection_title
	{
        display: none;
    }
    .list-nav ul li {
        font-size:11px;
        line-height: 11px;
        font-weight: bold;
        padding:0 11px 0 12px;
        margin-left: 0;
    }
    .list-nav.menu_head ul li:first-child 
    {
        padding-left: 7px;
    }
    .list-nav.menu_foot ul li:first-child 
    {
        padding-left: 0;
    }

    .menu_head
    {
        position: absolute;
        right: 10px;
        top: 86px;
        overflow:hidden;
		z-index: 10;
    }
    
    .menu_head .menu_title
    {
        display: none;
    }
    
    .list-nav.menu_school,
    .list-nav.menu_quicklinks
    {
        display: none;
    }
}

/* Quicklinks Menu */
@media only screen and (max-width: 767px)
{
    .drop-nav.menu_quicklinks
    {
        display: none;
    }
}
@media only screen and (min-width: 768px)
{
    .drop-nav.menu_quicklinks
    {
        position: absolute;
        display: inline-block;
        right: 12px;
        top: 42px;
    }
    .drop-nav.menu_quicklinks .menu_title
    {
        display: inline-block;
        line-height: 12px;
        font-size: 12px;
        margin-left: 0;
        font-weight: bold;
        padding: 0 18px 0 12px;
        color: #000000;
        margin-left: 0;
        cursor: pointer;
        position: relative;
        background-color: transparent;
    }
    .drop-nav.menu_quicklinks .menu_title:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 4px 0 4px;
        border-color: #000000 transparent transparent transparent;
        position: absolute;
        top: 4px;
        right: 6px;
    }
    .drop-nav.menu_quicklinks.menuopen .menu_title:after {
        border-width: 0 4px 5px 4px;
        border-color: transparent transparent #000000 transparent;
    }
        
    .drop-nav.menu_quicklinks .simplemenu_container
    {
        right: 0;
        z-index: 101;
        padding: 12px 0;
        width: 170px;
        background-color: #e5e5e5;
        box-shadow: 0px 3px 2px -2px rgba(0, 0, 0, 1);
    }
    .drop-nav.menu_quicklinks .simplemenu_container a
    {
        font-size: 10px;
        font-weight: bold;
        line-height: 14px;
        padding: 2px 12px 2px 12px;
        text-decoration: none;
        text-transform: uppercase;
        color: #000000;
    }
    .drop-nav.menu_quicklinks .simplemenu_container a:hover,
    .drop-nav.menu_quicklinks .simplemenu_container a:focus
    {
        background-color: rgba(0,0,0,0.2);
    }
}
/* END Quicklinks Menu */

/* Subpages Menu */
.menu_subpages.drop-nav
{
    display: none;
}

@media only screen and (max-width: 767px)
{
    .menu_subpages.drop-nav
    {
        display: block;
        margin: 0 -15px;
    }
    
    .menu_subpages.drop-nav .menu_title,
    .menu_subpages.drop-nav li a
    {
        padding-left: 15px;
    }
    .menu_subpages.drop-nav .menu_title,
    .menu_subpages.drop-nav .menu_opener,
    .menu_subpages.drop-nav .simplemenu_container
    {
        background-color: #999999;
    }
}

/* Breadcrumb Nav */
.breadcrumb-nav
{
    padding-top: 5px;
    padding-bottom: 3px;
    margin-bottom: 18px;
    display: none;
}
.breadcrumb-nav li
{
    font-size: 13px;
    line-height: 13px;
}
.breadcrumb-nav li:after {
    color: #D1D1D1;
    content: "/ ";
    padding: 0 6px;
}
.breadcrumb-nav li:last-child:after {
    display: none;
}
.breadcrumb-nav a:hover,
.breadcrumb-nav a:focus
{
    text-decoration: none;
}
@media only screen and (max-width: 767px)
{
    .breadcrumb-nav
    {
        display: block;
    }
}

/* main-nav */
@media only screen and (max-width: 767px)
{
    .main-nav .menu_title
    {
        font-weight: bold;
    }
    
    .top_level_item.menu_school
    {
        display: none;
    }
}
@media only screen and (min-width: 768px)
{
    .main-nav 
    {
        height:38px;
        line-height: 20px;
        background-color: #666666;
    }
    .main-nav .menu_title
    {
        display: none;
    }
    .main-nav .top_level_item
    {
        font-size:12px;
    }
    .main-nav .top_level_link
    {
        padding:9px 22px;
        text-decoration: none;
        color: #ffffff;
        font-weight: 600;
    }
    .main-nav .top_level_item.active,
    .main-nav .top_level_item:hover,
    .main-nav .top_level_item.hoverfocus
    {
        background-color: #111111;
    }
    /* drop-down */
    .main-nav .top_level_item > .drop 
    {
        top:38px;
        width:198px;
        padding-top: 3px;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
    }
    .main-nav .top_level_item > .drop > ul
    {
        padding:12px 0;
        background-color: #ffffff;
        -webkit-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.5);
        box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.5);
    }
    .main-nav .top_level_item > .drop a 
    {
        font-weight: bold;
        line-height: 18px;
		padding: 5px 18px;
        text-decoration: none;
        color: #000000;
    }
    .main-nav .top_level_item > .drop a:hover,
    .main-nav .top_level_item > .drop a:focus
    {
        background-color: rgba(0,0,0,0.2);
    }
}

/* Side Navigation Menu */
.side-nav
{
    margin:0 -25px 14px;
}
.side-nav a
{
    display: block;
    font-weight: bold;
    text-decoration: none;
    padding:4px 25px;
}
.side-nav a:hover,
.side-nav a:focus
{
    text-decoration: underline;
}
.side-nav .current_item > a
{
    text-decoration: underline;
    cursor: default;
}
.side-nav .sidelist_0 > li > a
{
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
.side-nav .sidelist_0 > li > a:hover,
.side-nav .sidelist_0 > li > a:focus,
.side-nav .sidelist_0 > li.active > a 
{
    text-decoration: none;
}
.side-nav .sidelist_1 > li > a
{
    line-height: 14px;
}
.side-nav .sidelist_1 > li.active > a
{
    cursor: default;
    text-decoration: none;
}
.side-nav .sidelist_2 a
{
    padding: 4px 0 2px;
}
.side-nav .sidelist_2 > li:last-child > a
{
    padding-bottom: 4px;
}
.side-nav .sidelist_1 .side_sublist
{
    padding-left: 40px;
}
.side-nav .sidelist_2 .side_sublist
{
    padding-left: 20px;
}
@media only screen and (max-width: 767px)
{
    .side-nav
    {
        display: none;
    }
}
@media only screen and (min-width: 768px)
{
}
/* END Side Navigation Menu */

/* Social Media */
.fbcms_sharedcontent ul.social_media_list
{
    margin: 0;
    font-size: 18px;
    line-height: 36px;
    vertical-align: middle;
}
.fbcms_sharedcontent ul.social_media_list li
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 36px;
    text-align: center;
}
.fbcms_sharedcontent ul.social_media_list li a
{
    color: #000000;
}
.fbcms_sharedcontent ul.social_media_list a:hover,
.fbcms_sharedcontent ul.social_media_list a:focus
{
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    text-decoration: none;
}
/* END Social Media */

/* main */
.fbcms_main {
	width:100%;
	overflow:hidden;
	position: relative;
	z-index: 1;
}

/* For IE11 */
.main_content_wrapper {
	background-color: #fff;
}
@media only screen and (min-width: 768px)
{
    .page_interior .fbcms_main
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
}
/* visual-block */
.visual-block  {
	position:relative;
	width:100%;
	overflow: hidden;
    z-index: 3;
}
.visual-block img {
    display:block;
    height: auto;
    width: 100%;
}
.text-inspire {
	position:absolute;
	left: 0;
	bottom: 0;
	width:975px;
    width: 100%;
    height: auto;
	text-indent:-9999px;
	overflow:hidden;
	z-index: 990;
}
.fbcms_editmode .text-inspire {
    display: none;
}
.page_home_welcome .home_welcome
{
    padding: 16px;
    background-color: #eeeeee;
}
@media only screen and (min-width: 768px)
{
    .page_home_welcome .visual-block
    {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items:stretch;
        align-items:stretch;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .page_home_welcome .home_focus
    {
        width: 66.667%;
    }
    .page_home_welcome .home_welcome
    {
        width: 33.334%;
    }
    .page_home_welcome .home_focus.vpadm_editable,
    .page_home_welcome .home_welcome.vpadm_editable
    {
        width: 100%;
        padding: 0;
    }
}
@media only screen and (min-width: 975px)
{
    .visual-block  {
        max-height: 330px;
    }
    .text-inspire {
        height:50px;
    }

    .page_home_welcome .home_welcome
    {
        padding: 25px 20px 10px 27px;
    }
}



/* Photo Gallery Overlay */
.fbpgro_title
{
    font-weight: bold;
}


/*~~ Flexible Content Areas ~~*/
.flexi,
.flexi .fbcms_section
{
    width: 100%;
    position: relative;
}
@media only screen and (min-width: 500px)
{
    .flexi,
    .flexi .fbcms_section
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .flexi.center
    {
        text-align: center;
    }
    .fbcms_editmode .flexi .fbcms_section
    {
        margin: 30px 0;
    }

    /* http://lea.verou.me/2011/01/styling-children-based-on-their-number-with-css3/ 
    -- editmode selectors added to accomodate add block button as an additional item */

    /* When 2 or more blocks */
    .flexi .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(3), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(3) ~ .fbcms_content
    {
        width: calc(50% - (36px / 2));
    }

    .flexi .fbcms_content:only-child,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(2), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(2) ~ .fbcms_content
    {
        width: 100%;
    }

    .flexi .fbcms_section > .addblock_buttonbar_wrapper
    {
        min-width: 100%;
    }
}
@media only screen and (min-width: 768px)
{
    /* When 3 flexi content blocks*/
    .flexi .fbcms_content:first-child:nth-last-child(3), 
    .flexi .fbcms_content:first-child:nth-last-child(3) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(4), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(4) ~ .fbcms_content
    {

        width: calc(33.333% - (60px / 3));
    }

    /* When 4 flexi content blocks */
    .flexi .fbcms_content:first-child:nth-last-child(4), 
    .flexi .fbcms_content:first-child:nth-last-child(4) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(5), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(5) ~ .fbcms_content
    {
        width: calc(25% - (90px / 4));
    }

    /* When 5 flexi content blocks */
    .flexi .fbcms_content:first-child:nth-last-child(5), 
    .flexi .fbcms_content:first-child:nth-last-child(5) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(6), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(6) ~ .fbcms_content
    {
        width: 16.8%;
    }

    /* When 6 flexi content blocks - back down to thirds */
    .flexi .fbcms_content:first-child:nth-last-child(6), 
    .flexi .fbcms_content:first-child:nth-last-child(6) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(7), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(7) ~ .fbcms_content
    {
        width: 30.666%;
    }
    /* Any more than 6 defaults to halves */
}

/* Section Padding */
.flexi_top,
.flexi_bottom {
    padding: 0 16px;
}
.flexi .fbcms_content
{
    padding: 20px 0 0;
}
.flexi .fbcms_content:last-child
{
    padding-bottom: 20px;
}
.flexi_top_title,
.flexi_bottom_title
{
    text-align: center;
}
@media only screen and (min-width: 500px)
{
    .flexi .fbcms_content
    {
        padding: 20px 0;
    }
}
@media only screen and (min-width: 768px)
{
    .flexi_top,
    .flexi_bottom {
        padding: 0 40px;
    }
    .flexi_bottom_title
    {
        padding: 50px 0 0;
    }
    .flexi .fbcms_content
    {
        padding: 30px 0;
    }
    .flexi .home_flexi_top.fbcms_content
    {
        padding-bottom: 50px;
    }
}
@media only screen and (min-width: 994px)
{
    .flexi .fbcms_content
    {
        padding: 30px 0;
    }
}
/*~~ END Flexible Content Areas ~~*/

/* info-area */
.page_home .main_content_wrapper {
	padding:25px 0 28px;
	overflow:hidden;
	position: relative;
	z-index: 3;
}
.page_landing .column-wrapper {
	padding:0 0 20px;
	overflow:hidden;
	position: relative;
	z-index: 3;
}
/* column */
@media print, screen and (max-width: 767px)
{
    .column
    {
        max-width: 100%;
    }
    .page_home .column
    {
        padding: 0 16px;
    }
}
@media only screen and (min-width: 768px)
{
    .column {
        float:left;
    }
    .page_landing .column {
        width: 50%;
    }
    .page_landing .column.left {
        padding:20px 30px 16px 0;
    }
    .page_landing .column.right {
        padding:20px 0 16px 20px;
    }
    .page_home .column
    {
        width: 33.333%;
        padding:0 41px 0 44px;
    }
    .page_home.fbcms_editmode .column .fbcms_content
    {
        padding-left: 37px;
        padding-right: 40px;
    }
    .page_home .column .home_left_title,
    .page_home .column .home_center_title,
    .page_home .column .home_right_title
    {
        margin: 0 0 20px;
    }
}
@media only screen and (min-width: 975px)
{
    .page_landing .column {
        /*width:316px;*/
    }
    .column-divider
    {
        background:url(../img/shadow-middle-wide.png) repeat-y; 
        background-size: 100% auto;
    }
    .column-divider-top 
    {
        background:url(../img/shadow-top-wide-white.png) no-repeat 0 0;
        background-size: 100% auto;
    }
    .column-divider-bottom  
    {
        background:url(../img/shadow-bottom-wide-white.png) no-repeat 0 100%; 
        overflow:hidden;
        background-size: 100% auto;
    }
    .page_home .column .fbcms_content
    {
        width:240px;
    }
}

.page_interior .main_content_wrapper {
	padding-bottom:11px;
}
@media only screen and (min-width: 768px)
{
    .page_interior .main_content_wrapper
    {
        width: 70%;
    }
    .page_onecol .main_content_wrapper
    {
        width: 100%;
    }
}
/* inside center focus */
.img-holder {position:relative;}
.img-holder img {display:block;}
.main_content_wrapper .img-holder 
{
    background: #9093a4 url(../img/placeholder-img.jpg) no-repeat 100% 100%;
    min-height: 90px;
}
.main_content_wrapper .img-holder .pageTitle 
{
    position: relative;
    padding: 26px 15px 6px;
}
.main_content_wrapper .img-holder .pageTitle h1
{
    margin-bottom: 0;
}

.fbcms_editmode .main_content_wrapper .img-holder img + .pageTitle,
.fbcms_editmode .main_content_wrapper .img-holder div + .pageTitle {
	display: inline;
}
.content-holder,
.page_system .main_content_wrapper {
    padding-top: 21px;
    padding-right: 26px;
    padding-left: 26px;
}
@media print, screen and (max-width: 767px)
{
    .main_content_wrapper .img-holder .landing_focus,
    .main_content_wrapper .img-holder .inside_focus
    {
        width: 100%;
    }
	.main_content_wrapper .img-holder {
		min-height: 0;
	}
    .main_content_wrapper .img-holder img
    {
        width: 100%;
        height: auto;
    }
    .inside_center_nav
    {
        margin-top: -21px;
    }
    .content-holder,
    .page_system .main_content_wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media only screen and (min-width: 768px)
{
    .main_content_wrapper .img-holder .landing_focus,
    .main_content_wrapper .img-holder .inside_focus
    {
        width: 100%;
    }
    .main_content_wrapper .img-holder img
    {
        width: 100%;
        height: auto;
    }

    .main_content_wrapper .img-holder .pageTitle {
        position:absolute;
        bottom:12px;
        left:26px;
        padding: 0;
    }
    .main_content_wrapper .img-holder img + .pageTitle,
    .main_content_wrapper .img-holder div + .pageTitle {
        position: relative;
        bottom: 0;
        left: 0;
        padding: 12px 26px;
    }
    .main_content_wrapper .img-holder 
    {
        min-height: 90px;
    }
    .inside_center_nav
    {
        display: none;
    }
}
/* right column */
@media print, screen and (max-width: 767px)
{
    #sidebar {
        max-width: 100%;
        padding: 12px 15px;
    }
}
@media only screen and (min-width: 768px)
{
    #sidebar {
        width: 30%;
        margin: 0;
        padding: 6px 25px 0;

    }
}
#sidebar .img-holder img {margin:0 0 0 auto;}
#sidebar .text-block
{
    padding-bottom: 15px;
}
@media only screen and (min-width: 768px)
{
    #sidebar .img-holder 
    {
        margin:0 -25px 34px;
    }
}
@media only screen and (max-width: 974px)
{
     #sidebar .img-holder img {
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }
}
/* footer */
.fbcms_footer 
{
	padding:15px 16px 15px 21px;
	font-size:11px;
	overflow:hidden;
	position: relative;
	z-index: 3;
}
/* contact */
.fbcms_footer .footer_left 
{
	float:left;
	margin-left:15px;
}
.fbcms_footer .divider 
{
    height: 9px;
    margin: 0 5px 0px;
    width: 1px;
}
.fbcms_footer .footer_right
{
	float: right;
}
@media print, screen and (max-width: 767px)
{
    .fbcms_footer 
    {
        padding-left: 16px;
        padding-right: 16px;
    }
    .fbcms_footer .footer_left 
    {
        float: none;
        margin-left: 0;
    }
    .fbcms_footer .footer_right 
    {
        float: none;
    }
    .fbcms_footer .divider 
    {
        display: none;
    }
    .fbcms_content.building_info > span
    {
        display: block;
    }
	.link_pdfviewer, .by {
		display: block;
	}
}
@media only screen and (min-width: 768px)
{
    .fbcms_footer .footer_right,
    .site_script_foot
    {
        text-align: right;
    }
    
    .link_pdfviewer
    {
        display: block;
        /*position: absolute;
        right: 16px;
        bottom: 0;*/
    }
}

/*
==================================================================
!!!!   DATA DRIVEN STYLING
==================================================================
*/

/*
-------------------------------------
 Rich Text Formatting
-------------------------------------
*/
h1
{
	font-size: 25px;
	line-height: 28px;
	margin-bottom: 10px;
}
h1 span
{
    display: block;
    font-size: 18px;
    line-height: 20px;
}
.page_home .flyup_slide h1
{
    color: #ffffff;
}

h2
{
    font-size: 19px;
	font-weight: bold;
    line-height: 24px;
}
.page_home .flyup_slide h2
{
    color: #ffffff;
}

h3
{
    font-size: 13px;
	font-weight: bold;
    line-height: 18px;
}
.page_home .flyup_slide h3
{
    color: #ffffff;
}

h4,
.fbcms_spotlight .desc_short,
.fbcms_cards .fbcms_card_name,
.fbcms_news_headlines .fbcms_article_title,
.fbcms_newscontent .newsarticle_title
{
    font-size: 16px;
	font-weight: bold;
    line-height: 19px;
}

h5
{
    font-size: 12px;
	font-weight: bold;
    line-height: 18px;
}

h6
{
    font-size: 12px;
	font-weight: bold;
    line-height: 18px;
}

.content_intro
{
    font-size: 14px;
    line-height: 22px;
}
/*
-------------------------------------
 END Rich Text Formatting
-------------------------------------
*/
.fbcms_table_row.fbcms_staff_listing_headers,
.fbcms_staff_search .column_title_row {
    font-weight: bold;
}
/*
===========================================================
 Spotlights Styling
===========================================================
*/

#sidebar .spotlight_button {
    color: #636363;    
}
#sidebar .fbcms_spotlight_pager .spotlight_item {
    background-color: #636363;
    border-color: #636363;
    color: #fff;
}
#sidebar .fbcms_spotlight_pager .spotlight_item.spotlight_pager_active, 
#sidebar .fbcms_spotlight_pager .spotlight_item.spotlight_pager_active:hover, 
#sidebar .fbcms_spotlight_pager .spotlight_item.spotlight_pager_active:focus {
    color: #636363;    
    background-color: transparent;
}
/*
===========================================================
 END Spotlights Styling
===========================================================
*/

/*
===========================================================
 Calendar Styling
===========================================================
*/
.fbcms_upcoming_events .event_date 
{
    font-size: 100%;
    line-height: 100%;
    text-transform: none;
}
/*
===========================================================
 END Calendar Styling
===========================================================
*/

/*
===========================================================
 Pager Styling
===========================================================
*/


.changeperpageform select
{
    border-color: #000000;
}
/*
===========================================================
 END Pager Styling
===========================================================
*/

/*
===========================================================
 Profile Styling
===========================================================
*/

.fbcms_contact_info
{
    padding-top: 14px;
}

.fbcms_contact_name
{
    padding-top: 5px;
}

.fbcms_profile_content
{
    padding-top: 10px;
}

.fbcms_contact_position, .fbcms_contact_department, .fbcms_contact_building 
{
    line-height: 18px;
}

.fbcms_contact_responsibilities,
.fbcms_contact_responsibility
{
    margin-bottom: 0;
}
/*
===========================================================
 END Profile Styling
===========================================================
*/

/*
===========================================================
  Fly-Up Tab Customization
===========================================================
*/
.flyup_container 
{
    z-index: 15;
}
.flyup_tab:after {
	border-color: transparent transparent #000000 transparent;
}
.flyup_expanded .flyup_tab:after {
	border-color: #000000 transparent transparent transparent;
}
.flyup_tab:hover:after,
.flyup_tab:focus:after
{
    border-color: transparent transparent #000000 transparent;
}
.flyup_expanded .flyup_tab:hover:after,
.flyup_expanded .flyup_tab:focus:after
{
	border-color: #000000 transparent transparent transparent;
}
.flyup_slide
{
    background-color: #999999;
}
/*
===========================================================
  END Fly-Up Tab Customization
===========================================================
*/

/*
===========================================================
  Budget Badge Customization
===========================================================
*/
.page_body #FB_budgetLinkDiv {
    top: 120px;
}
@media only screen and (min-width: 490px)
{
    .page_body #FB_budgetLinkDiv {
        top: 20px;
    }
}

/*
===========================================================
  END Budget Badge Customization
===========================================================
*/